/*
	TAYLOR PRESTON
	Default Stylesheet
	Emma Baker
	Plastic Studio
	September 2013
*/


html {
	background: #f0f0f0;
}

body {
	background: #FFFFFF;
}


.animate {
    -webkit-transition: all 0.2s ease-in-out;
       -moz-transition: all 0.2s ease-in-out;
         -o-transition: all 0.2s ease-in-out;
            transition: all 0.2s ease-in-out;
}
	

	
	
/*******
		LAYOUT 
********/

.hide {
	display: none;}
	
.inner {
	width: 98%;
	margin: 0 auto; }

.col { max-width: 98%; }	
	
.clear { clear: both; }

.col.left {	float: left; }
.col.right { float: none; }

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
	clear: both;
}
	
/* .col.half {
	width: 50%; }
	
.col.two-thirds {
	width: 70%; }
	
.col.third {
	width: 30%; }
	
.col.quarter {
	width: 25%; } */
	
.col.sixth {
	float: left;
	width: 14.6%;
	margin: 0 1%; }

.col img {
	max-width: 100% !important;
}
	
/* mobile changes */
.tiny-layout .col.sixth,
.narrow-layout .col.sixth {
	width: 46%;
	margin: 0 2%; }
	
	
/*******
		ELEMENTS 
********/

.button,
input[type="submit"] {
	display: block;
	margin: 0 auto;
	min-width: 140px;
	text-align: center;
	padding: 10px; 
	font-size: 1.4em;
	text-align: center;
	background: #952929;
	border: 1px solid #6f0505;
	border-radius: 3px;
	color: #fff; }
	
.wide-button {
	width: 300px; 
	display: block;
	margin: 0 auto;
	width: 140px;
	padding: 10px; 
	font-size: 1.4em;
	text-align: center;
	background: #952929;
	border: 1px solid #6f0505;
	border-radius: 3px;
	color: #fff; }
	
.world-clock-button {
	color: #952929; 
	display: block;
	border: 1px solid #dfe0e0;
	border-bottom: 2px solid #952929; 
	background: url('../../../assets/Icons/world-clock.gif') no-repeat 60px 7px; 
	text-align: center;
	padding: 10px !important; }
	
.world-clock-button a {
	display: block; }
	
.printer-button {
	color: #fff;
	text-align: center;
	background: #952929;
	background: url('../../../assets/Icons/printer.png') no-repeat; }
	
.content .ticked-list {
	margin: 3px 0 5px 21px; }
	
	
/* World Clock */


.worldclock-panel {
	width: 463px;
	margin: 0 auto; }
	
.worldclock-panel h1,
.worldclock-panel .nz-clock h2,
.worldclock-panel .nz-clock h3,
.worldclock-panel .nz-clock p,
.worldclock-panel .open-closed h2,
.worldclock-panel .open-closed a,
.worldclock-panel .international .int-clock h4 {
	text-align: center;
	text-transform: uppercase;
	font-family: 'LatoBold'; }
	
.worldclock-panel h1 {
	background: #363635;
	color: #fff;
	font-size: 1.6em;
	padding: 10px 0;
	margin: 0; }
	
.worldclock-panel .nz-clock {
	width: 463px;
	height: 264px; 
	position: relative; }

.worldclock-panel .nz-clock.daytime { background: url('../images/clock-daytime.jpg') no-repeat; }
.worldclock-panel .nz-clock.night {	background: url('../images/clock-night.jpg') no-repeat; }

.worldclock-panel .nz-clock h2 {
    color: #2a2a29;
    font-size: 9em;
    height: 100px;
    line-height: 1em;
    position: absolute;
    width: 114px;
	top: 62px; }
	
.worldclock-panel .nz-clock .hour {	left: 100px; }
.worldclock-panel .nz-clock .minute {	left: 245px; }

.worldclock-panel .nz-clock h3 {
	bottom: 70px;
    color: #2A2A29;
    font-size: 2.4em;
    position: absolute;
    right: 104px; }
	
.worldclock-panel .nz-clock p {
	color: #2a2a29;
	font-size: 2em; 
	position: absolute;
	bottom: 33px; 
	width: 100%; }
	
.worldclock-panel .nz-clock.night p {
	color: #fff; }
	
.worldclock-panel .open-closed h2 {
	color: #616160; 
	font-size: 1.6em; 
	background: #f6f5f5; 
	padding: 15px 0; 
	margin: 0; }

.worldclock-panel .open-closed {	
	width: 100%;
	height: 107px;
	position: relative; }
	
.worldclock-panel .open-closed a {
	display: block;
	border-top: 1px solid #dedede;
	background: url('../images/world-clock-button-background.jpg') repeat-x;
	font-size: 1.6em; 
	padding: 21px 0; }
	
.worldclock-panel .open-closed .open,
.worldclock-panel .open-closed .closed {
	width: 100%;
	position: absolute;
	top: 0; }
	
.worldclock-panel .open-closed div.hide {
	display: none; }
	
.worldclock-panel .international {
	background: #2a2a29; }

.worldclock-panel .international .bar {
	height: 8px;
	background: #363635;
	border-top: 2px solid #454544; }

	
	
.worldclock-panel .international .int-clock {
	width: 150px;
	float: left; 
	border-top: 3px solid #323231;
	border-bottom: 2px solid #252524;
	border-left: 2px solid #252524;
	border-right: 2px solid #323231;	
	padding: 32px 0; }
	
.worldclock-panel .international .int-clock h4 {
	color: #ccc;
	font-family: 'LatoRegular';
	font-size: 1.5em;
	line-height: 1.2em; }


	
/* === Currency Converter === */


.converter-panel {
	background-color: #ededed;
	padding: 5px;
	margin: 5px auto; }
	
.converter-panel h1 {
	text-align: center;
	text-transform: uppercase;
	font-family: 'LatoBold'; 
	color: #000;
	font-size: 1.6em;
	padding: 10px 0;
	margin: 0; 
}

.converter-panel iframe {
	margin: 10px auto;
	display: block;
	overflow: scroll;
	background-color: #ededed;
	padding: 5px;
	width: 215px;
	height: 400px;
}

.converter-panel table {
	float: none;
}

.converter-panel table tr td {
	font-size: 12px !important;
	vertical-align: inherit;
	max-width: inherit !important;
	float: inherit;
	line-height: 2em;
}


	
/* === Exchange Rates === */

.popup-area.exchange-rates {
	min-width: 301px !important;
	min-height: 270px !important;
	width: auto !important;
}

#exchange-rates {
	min-height: 300px;
}

.exchange-panel {
	background-color: #ededed;
	margin: 5px auto;
    padding: 5px 0;
    width: 100%; }
	
.exchange-rate-converter {
	padding-top: 10px; }
	
.exchange-panel h1 {
	text-align: center;
	text-transform: uppercase;
	font-family: 'LatoBold'; 
	color: #000;
	font-size: 1.6em;
	padding: 10px 0;
	margin: 0; 
}

.exchange-panel table {
	float: none;
}


	
/* === Popup area === */	
	
#popups,
#video-popups {
	top: 0;
	z-index: 3; 
	min-width: 500px; }
	
#popups.narrow {
	min-width: 463px; }
	
.popup-background {
	position: fixed;
	top: 0;
	left: 0; 
	z-index: 10;
	background: url('../images/popup-bg.png'); }
	
#popups .popup-area,
#video-popups .popup-area {
	background: #363635;
	min-height: 272px;
	position: fixed;
	z-index: 12;
	display: none; 
	box-shadow: 3px 6px 10px #111; }
	
/* #popups.narrow .popup-area {
	width: 100%; } */

#popups .popup-area .close-popup-button,
#video-popups .popup-area .close-popup-button {
	display: block;
	text-align: right;
	font-size: 1.4em;
	text-transform: uppercase;
	color: #ccc; 
	padding: 6px;
	cursor: pointer; }
	
/* used to temporarily disable scrolling while popup open */
.stop-scrolling {
  height: 100%;
  overflow: hidden;
}
	
/*******
		HEADER 
********/	

header {
	height: 65px; }
	
header .inner {
	position: relative;
	z-index: 2; }
	
header .inner #branding {
	display: block;
	text-indent: -999em;
	width: 82px;
	height: 161px;
	position: absolute;
	z-index: 3;
	left: 15px;
	background: url('../images/taylor-preston-logo-small.png') no-repeat; }
	
header .inner #branding h1,
header .inner #branding a {
	display: block; 
	width: 100%;
	height: 100%; }
	
	
	
	
	
/*******
		NAVIGATION 
********/

#mobile-nav {
	display: none; }

.mainnav {
	width: 100%;
	height: 65px;
	background: #373a36;
	position: absolute;
	top: 0;
	z-index: 1; }
	
.mainnav ul {
	height: 45px;
	padding-left: 100px; 
	margin-top: 12px; 
	display: block; }

.tiny-layout .mainnav ul,
.narrow-layout .mainnav ul {
	margin-top: 40px;
	border-top: 1px solid #7B7B7B;
}
	
.mainnav ul li {
	display: block; }	
	
.mainnav ul li a {
	display: block;
	float: left;
	color: #fff;
	background: #373a36;
	font-family: 'Rokkitt';
    font-size: 1.7em;
    line-height: 30px;
	padding: 5px 10px;
	margin: 0 2px; }
	
.mainnav ul li.current a {
	color: #bdad82;
}

.mainnav ul li.pull-to-right-menu {
	float: right;
}

.mainnav ul li.pull-to-right-menu:not(.current) a {	
	color: #AAAAAA;
	margin: 0;
}

.mainnav ul li.MyStock span {
	padding-right: 2px;
}
	
	
/* mobile changes */
.tiny-layout #mobile-nav,
.narrow-layout #mobile-nav {
	display: block;
	padding: 10px;
	color: #fff;
	font-family: 'Rokkitt';
	font-size: 1.7em;
	position: absolute;
	top: 10px;
	right: 40%;
	width: 10%; 
	z-index: 4; }
	
.tiny-layout .mainnav ul,
.narrow-layout .mainnav ul {
	display: none; }
	
.tiny-layout .mainnav ul li a,
.narrow-layout .mainnav ul li a {
	float: none; }
	
@media (max-width: 760px) {

	.medium-layout .mainnav ul li.pull-to-right-menu {
		position: absolute;
		right: 0;
		top: -10px;
	}

	.medium-layout .mainnav ul li.pull-to-right-menu.last {
		top: 20px;
	}

	.medium-layout .mainnav ul li.pull-to-right-menu a {
		padding: 0px 8px;
	}
}
	
@media (min-width: 645px) and (max-width: 845px) {
	
	/* pinch up navs to fit */
	.medium-layout .mainnav ul li a {
		padding: 5px;
		margin: 0 0.3%; }
}
	
	
/*******
			Sub Nav 
********/

/* Home */

.callout ul.subnav.home {
	margin-top: 88px; }
	
/* All */



.callout ul.subnav {
	margin-top: 275px; }
	
.callout ul.subnav li {
	display: inline; }
	


.callout ul.subnav li a {
	display: block;	
	float: left;
	font-size: 1.4em;
	text-align: center;
	color: #363636;
	padding: 0 0 2px 0;
	background: #f6f5f5;
	border: 1px solid #dfe0e0; 
	border-left: 0; }
	
.callout ul.subnav li a:hover {
	text-decoration: none; }
	
.callout ul.subnav li a span {
	display: block;
	padding: 20px 20px 19px; }

@media (max-width: 1024px) { 
	.callout ul.subnav li a span { 
		height: 30px;
	}
	.home ul.subnav li a span { 
		height: 14px;
	}
}
	
.callout ul.subnav li a:hover,
.callout ul.subnav li.current a {
	padding: 0; }
	
.callout ul.subnav li a:hover span,
.callout ul.subnav li.current a span,
.callout ul.subnav li.current a:hover span {
	border-bottom: 2px solid #952929; }	

.callout ul.subnav.items-1 li a {	width: 40%; margin: 0 auto; float: none; }
.callout ul.subnav.items-2 li a {	width: 49.78%; }
.callout ul.subnav.items-3 li a {	width: 33.19%; }
.callout ul.subnav.items-4 li a {	width: 24.77%; }
.callout ul.subnav.items-5 li a {	width: 19.78%; }

.callout ul.subnav li.first a {
	border-left: 1px solid #dfe0e0; }
	
/* stickiness */
.callout ul.subnav.sticky {
	position: fixed;
	top: 0;
	z-index: 5; 
	margin: 0;
	width: 98%;
	max-width: 980px; }

/* mobile changes */
.tiny-layout .callout ul.subnav,
.narrow-layout .callout ul.subnav {
	margin-top: 204px; }

.tiny-layout .callout ul.subnav li a,
.narrow-layout .callout ul.subnav li a {
	width: 100%;
	float: none; }
	
.tiny-layout .callout ul.subnav li  a,
.narrow-layout .callout ul.subnav li a {
	width: 100%;
	border-bottom: 0; }
	
.tiny-layout .callout ul.subnav li.last a,
.narrow-layout .callout ul.subnav li.last a {
	border-bottom: 1px solid #dfe0e0; }
	
	
.medium-layout .callout ul.subnav.items-3 li a { width: 33%; }

.medium-layout .callout ul.subnav.items-5 li a { min-height: 69px; }
	
	
	
	
/************
			PAGE HEADER
************/

.callout .inner {
	background: url('../../../assets/PageBanners/general-page-banner.jpg') no-repeat top center;
/* 	margin-bottom: 25px; */
	height: 333px;
	overflow: hidden; }

@media (min-width: 960px) {	.callout .inner { height: 333px; }}
@media (min-width: 481px) {	.callout .inner { height: 348px; }}
@media (max-width: 665px) {	.callout .inner { height: auto;	}}
	
	
	
/************
			PRODUCTS
************/

.product {
	padding: 20px 0; }
	
.product .border {
	margin-top: 10px;
	height: 2px;
	background: url('../images/two-tone-border.gif') repeat-x; }
	
.product h3 {
	color: #fff;
	font-size: 1.4em !important;
	line-height: 1.3em; 
	padding: 15px 0 0 !important; 
	margin: 0;
	text-align: left; }
	
.product a {
	display: block;
	color: #fff;
	font-size: 1.3em; 
	margin: 10px 0;
	text-decoration: underline; }

.product img {
	padding: 0 !important;
	float: left;
}

.tiny-layout .product h3 { 
	text-align: center;
	margin: 0 !important;
	text-align: center;
	clear: both !important; }
	
.main section.subpage.product-container ul li {
	list-style-type: none; }
	
.stickem-container {
	position: relative;
}
 
.stickit {
    position: fixed;
    top: 0;
    margin-top: 70px;
}
 
.stickit-end {
    bottom: 0;
    position: absolute;
    right: 0;
}



	
/************
			HOME PAGE
************/

.home.callout {
	background: url('../../../assets/PageBanners/homepage-banner.jpg') no-repeat;
	background-position: center top;
	width: 100%;
	margin-bottom: 10px; }
	
.home.callout .inner {
	height: 465px; }

.tiny-layout .home.callout .inner,
.narrow-layout .home.callout .inner {
	height: 365px;
}
	
.home.callout .inner {
	background: none; }
	
.home.callout .inner .text {
	width: 80%;
	text-align: center; 
	padding: 100px 0 0; }

.narrow-layout .home.callout .inner .text,
.tiny-layout .home.callout .inner .text {
	width: 100%;
}
	
.home.callout .inner .text h2 {
	line-height: 1.3em;
	margin: 15px 0 30px; }

.home.callout .inner .text h1,
.home.callout .inner .text h2,
.home.callout .inner .text a {
	color: #fff; }

	

/* --- PROMO --- */

.homepage-promo a {
	width: 213px;
	display: block;
	border: 1px solid #dfe0e0;
	background: #f6f5f5;
	font-family: "Rokkitt";
	font-size: 18px;
	color: #952929;
	text-decoration: none;
	line-height: 1em;
	border-radius: 2px;
	padding: 10px 15px 8px;
	margin-bottom: 10px;
}

.homepage-promo a:hover {
	border-color: #cfd0d0;
}

.homepage-promo a img {
	float: left;
	padding-right: 10px;
}

	
	
/* -- featured products --- */

.featured-products {
	background: #393836; 
	padding: 10px 12px 20px; }

.featured-products .product {
	clear: both; }

.featured-products .product.first {
	border-top: 0; }
.featured-products .product.last {
	border-bottom: 0; }
	
.featured-products .product.odd img {
	float: left; }
	
.featured-products .product.even img {
	float: right; }
	
.featured-products .header h2,
.featured-products .header h3 {
	color: #fff;
	text-align: center;	}
	
.featured-products .header h2 {
	font-family: 'Rokkitt';
	font-size: 3.2em;
	line-height: 1em; 
	margin: 0; }
	
.featured-products .header h3 {
	font-size: 2.2em; }

.featured-products .product a {
	display: none;
}
	
.featured-products .product.odd h3,
.featured-products .product.odd a {
	margin: 0 0 0 120px; }
	
.featured-products .product.even h3 {
	margin: 0 120px 0 0; }
	

/* --- Subscription --- */
	
.col.subscribe-section {
	padding: 0 0 40px;
	/* border-bottom: 1px solid #dfe0e0; */
	margin: 0 0 40px; }
	
.col.subscribe-section .two-thirds {
	border-bottom: 1px solid #DFE0E0;
    min-height: 350px;
    padding-top: 23px;
    position: relative;
    width: 100%;
	float: none; }
	
.col.subscribe-section .two-thirds p {
	margin: 30px 0 0; }
	
.col.subscribe-section .two-thirds img {
	position: absolute;
	bottom: 0;
	right: 0; }

.medium-layout .col.left.subscribe-section { float: none; }

.tiny-layout .col.subscribe-section img,
.narrow-layout .col.subscribe-section img {
	position: static;
	padding-bottom: 5px;
}

.tiny-layout .col.subscribe-section p,
.narrow-layout .col.subscribe-section p {
	text-align: center;
	padding: 15px 0;
}

.tiny-layout .col.subscribe-form,
.narrow-layout .col.subscribe-form {
	margin-top: 10px;
}	

.tiny-layout .col.subscribe-form { width: 84%; }
.narrow-layout .col.subscribe-form { width: 88%; }
	
	
/************
			LONG PAGES
************/


.intro h1,
.intro h3 {
	text-align: center; }

.intro h3 {
	padding: 15px;
	max-width: 700px; 
	margin: 0 auto;
	text-align: center; }

section.subpage .content {
	float: left; 
	margin: 30px 0;
	width: 98% !important;
	height: auto !important; 
	overflow-x: auto;
}

section.subpage h3 {
	font-family: 'LatoRegular';
	font-size: 2em;
	/* margin: 0 auto; */
	padding: 10px 0
	/* padding: 10px 0 10px 25px; */
	line-height: 1.3em; }

section.subpage h4 {
	font-family: 'OpenSans';
	font-size: 1.1em; 
	font-weight: bold;
	color: #000; 
	margin: 0;
	padding: 15px 0;
	padding-top: 0;
}

section.subpage h5 {
	font-family: 'LatoRegular';
	padding: 5px;
	font-size: 1.5em;
	padding: 0 0 10px 0;
	/* padding: 10px 0 10px 25px; */
}

section.subpage p {
	margin: 0;
	padding: 15px;
	line-height: 1.8em;
	font-size: 1.3em;
	padding: 0 0 10px 0;
	/* padding: 10px 0 10px 25px; */
}

section.subpage li {
	padding: 5px;
	line-height: 1.4em;
	font-size: 1.3em;
}

section.subpage li p {
	font-size: 1em;
	padding: 0;
	margin: 0;
	margin-left: 20px;
}

section.subpage img {
	height: auto !important;
	max-width: 98%;
	/* padding: 15px 0; */
}

section.subpage h1 img, 
section.subpage h2 img,
section.subpage h3 img,
section.subpage h4 img,
section.subpage h5 img,
section.subpage p  img {
	padding: 0;
}

.medium-layout section.subpage p,
.narrow-layout section.subpage p,
.tiny-layout section.subpage p,
.medium-layout section.subpage h3,
.narrow-layout section.subpage h3,
.tiny-layout section.subpage h3,
.medium-layout section.subpage h5,
.narrow-layout section.subpage h5,
.tiny-layout section.subpage h5 {
	padding: 10px;
}


.medium-layout section.featured-videos .video,
.narrow-layout section.featured-videos .video,
.tiny-layout section.featured-videos .video,
.medium-layout .col img,
.tiny-layout .col img,
.narrow-layout .col img,
.medium-layout .col .video,
.tiny-layout .col .video,
.narrow-layout .col .video {    
	display: block;
    float: none !important;
    margin: 0 auto !important;
    padding: 0;
    max-width: 70%;
}

.medium-layout .col,
.tiny-layout .col,
.narrow-layout .col {
	width: 98%;
	margin: 0 1%;
}

.medium-layout section#labelling ol,
.narrow-layout section#labelling ol,
.tiny-layout section#labelling ol {
	margin-left: 2em;
	padding-left: 2em;
}

section.subpage .text h1,
section.subpage .text h3 {
	padding: 15px;
	text-align: left; }
	
section.subpage.top {
	margin-top: 0; }

section.subpage {
	clear: both; 
	/* margin: 0 0 20px; */ 
	border-top: 63px solid #fff; }
	
section.subpage.grey {
	padding: 30px 0 20px;
	background: #f0f0f0; }
	
section#main-export-destinations {
	padding-bottom: 0; }
	
section.subpage .intro {
	margin: 0 0 30px; }
	
section.subpage .intro .intro-image img {
	display: block;
	margin: 30px auto; }

/* Divided Buttons */
section.subpage .button-half {
    border: 1px solid #DFE0E0;
	border-bottom: 2px solid #DFE0E0;
    background-color: #fff;
    color: #363636;
    display: inline-block;
    float: left;
    font-size: 1.4em;    
    margin: 10px 0;
    width: 47.1%;
    padding: 0;
}

section.subpage .button-half a {
    text-align: center;
    display: block;
    padding: 20px 30px;
}

.narrow-layout section.subpage .button-half {
	float: none;
	display: block;
	margin: 0 auto;
}

section.subpage .button-half:hover {
	border-bottom: 2px solid #952929;
}

/* Columns 

section .content div.span6 {
	max-width: 480px;
	width: 50%;
	float: left;
	min-height: 200px;
}

@media (max-width: 645px) { section .content div.span6 { width: 100%; } }

section .content div.span4 {
	max-width: 320px;
	width: 33.333333%;
	float: left;
	min-height: 200px;
}

@media (max-width: 645px) { section .content div.span4 { width: 100%; } }


*/
	
/* Feature video */
#featured-video h3 {
	padding-bottom: 8px;
	border-bottom: 1px solid #ccc; 
	color: #555; }
	
#featured-video .video {
	display: block;
	float: left;
	width: 33.3334%;
}
	
#featured-video .video span {
	display: block;
	font-size: 1.3em;
	color: #555;
	margin: 10px 0 0; }
	
#featured-video .video:hover span {
	color: #952929; }
	


	
	
	
/* Livestock Buyers */

section#livestock-buyers .intro {
	padding: 25px 0 20px;
	border-top: 1px solid #dfe0e0;
	border-bottom: 1px solid #dfe0e0; }


table.livestock-buyers-table tr td {
	border-collapse: collapse;
	border-top: 1px solid #dfe0e0;
	padding: 6px;
	font-size: 1.3em;
	float: none; }


/* Personnel */	
	
table.company-personnel-table {
	width: 48%;
	float: left;
	margin: 0 0.5%;
	border: 1px solid #dfe0e0; }
	
	

/* Vendor Declarations */
section#vendor-declaration {
	margin-top: 70px;
	border-top: 1px solid #dfe0e0;
	border-bottom: 1px solid #dfe0e0; }

/* Grading System */
section#grading-system .col ul {
	padding-left: 20px; }

section#grading-system .col ul li {
	list-style: disc; }

section#grading-system .col ul li p {
	margin: 0; }

	
/* Tables */	


	
table {
	float: left; 
	width: 98% !important;
	height: auto !important; }

table tr td {
	vertical-align: top;
	font-size: 1.4em !important; 
	max-width: 98% !important;
	float: left; }
	
table tr td h3 {
	font-family: 'LatoRegular';
	padding: 5px;
	font-size: 1.5em !important; }
	
table tr td h4 {
	font-family: 'OpenSans';
	font-size: 1.1em !important; 
	font-weight: bold;
	color: #000; 
	margin: 0; }
	
table tr td h5 {
	font-family: 'LatoRegular';
	padding: 5px;
	font-size: 1.5em !important; }

table tr td p {
	margin: 0;
	padding: 5px !important;
	font-size: .9em !important; }
	

	





/************
			PRODUCT PAGES
************/

.product-nav .desktop-nav {
	max-width: 206px;
	width: 21%;
	position: absolute;
	left: 0;
	top: 0;
	padding: 10px;
	padding-top: 25px; 
	z-index: 2;}

.product-nav.sticky .desktop-nav {
	position: fixed;
	top: 58px;
	left: auto;}	

.product-nav.bottom .desktop-nav {
	position: absolute;
	bottom: 0;
	left: 0;
	top: auto;}	
	
.product-nav-background {
	position: absolute;
	top: 0;
	bottom: 0;
	left:0;
	width: 21%;
	background: #4C4D4A;
	z-index: 1;}
	
.product-nav .category-children {
	padding-top: 0;}

	
/* mobile nav */	
	
.product-nav .mobile-nav {
	width: auto;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	width: 100%;
	padding: 10px;
	z-index: 2;
	background: #4C4D4A;
	padding: 10px 0;
	text-align: center;}

.product-nav.sticky .mobile-nav {
	position: fixed;
	top: 0px;
	left: 2%;
	right: 3%;
	width: auto;}	

.product-nav .mobile-nav a {
	font-size: 1.3em;
	display: inline-block;
	padding: 2px 4px;}	
	
	
/* mobile switch-out */
	
.narrow-layout .product-nav .desktop-nav,
.tiny-layout .product-nav .desktop-nav,
.narrow-layout .product-nav-background,
.tiny-layout .product-nav-background {
	display: none !important;}
	
.narrow-layout .product-nav .mobile-nav,
.tiny-layout .product-nav .mobile-nav {
	display: block !important;}
	
.narrow-layout .all-products .products-container,
.tiny-layout .all-products .products-container {
	padding: 3%;}
	
.narrow-layout .all-products,
.tiny-layout .all-products {
	margin: 0;
	padding-top: 75px;}
	


/* products */
	
.all-products {
	background: #383936;
	margin-bottom: 20px;
	position: relative;
	margin-right: 5px;
	min-height: 200px;
	width: 100%;
}
	
.all-products .products-container {
	padding-left: 24%;}
	
.category, 
.sub-category {
	clear: left; 
	overflow: hidden; }
	
.sub-category {
	margin: 0 0 25px 0; }

.all-products .product {
	width: 31.8%; 
	min-width: 160px;
	height: 130px;
	float: left; 
	margin: 0 1.5% 0 0;
	position: relative; }

.narrow-layout .all-products .product,
.tiny-layout .all-products .product {
	height: 170px;
	margin: 0 auto;
	width: 100%;
}

.all-products .product .border {	
	width: 100%;
	position: absolute;
	bottom: 0; }
	
.product-nav .sub-category {
	margin: 0;
	font-size: 0.9em;}
	
.product-nav a {
	display: block;
	font-family: 'Rokkitt';
	font-size: 2em;
	color: #fff; 
	line-height: 1.1em;
	margin: 3px 0; 
	font-size: 1.5em;
	font-family: 'LatoLight'; }

.product-nav .toggle {
	float: left;
	padding-right: 10px;
}

.product-nav .button {
	padding: 0;
	margin: 0;
	margin-top: 20px;
	width: 89%;
	border-radius: 3px;
	font-size: 1.2em; }
	
.all-products h1,
.all-products h2,
.all-products h3,
.all-products p {
	text-align: left;
	color: #fff; }
	
.narrow-layout .all-products h1,
.narrow-layout .all-products h2,
.narrow-layout .all-products h3,
.narrow-layout .all-products p,
.tiny-layout .all-products h1,
.tiny-layout .all-products h2,
.tiny-layout .all-products h3,
.tiny-layout .all-products p {
	text-align: center;}
	
.category h1 {
	margin: 0 0 25px 0; }
	
.sub-category h2 {
	margin: 0 0 15px 0; }
	
	
	
	
	
	
	
	
/************
			SCHEDULES PAGES
************/


.main .inner .schedule-title {
	margin: 0 0 20px; }
	
.main .inner .schedule-title h3 {
	font-size: 1.6em; 
	text-align: left; 
	padding: 0; 
	float: left; 
	color: #555; }
	
.schedule-title .button {
	float: right; 
	position: relative;
	padding-left: 18px;}
	
.narrow-layout .schedule-title .button {
	float: left;
	margin: 10px 0 0; }

.schedule .col.right { float: right; }
.schedule .col.third { width: 326px; }
.schedule .col.two-thirds { width: 662px; }
	
.schedule-title .button .icon {
	background: url('../../../assets/Icons/printer.png') no-repeat;
	width: 24px;
	height: 29px; 
	display: block;
	position: absolute;
	top: 7px;
	left: 42px; }

.schedule {
	/* background: url('../images/schedules-bg.jpg') no-repeat;  */
	width: 980px;
	height: 693px;
	margin: 0 0 20px; 
	position: relative;
	z-index: 2;	}

.schedule-outer {
	overflow-x: auto; 
	max-width: 100%;
}
	
.main #south-island .schedule {
	margin: 0 0 60px; }
	
.main .schedule {
	box-shadow: 2px 2px 3px #ccc; }
	
.main .inner .schedule .background,
.schedule .background {
	display: block;
	position: absolute;
	width: 980px !important;
	max-width: inherit; /* to override other style */
	height: 693px !important;
	top: 0;
	left: 0; 
	z-index: 1; 
	padding: 0; }

.narrow-layout .main .inner .schedule .background,
.narrow-layout .schedule .background {
	margin: 0;
	padding: 0;
}
	
.schedule .col.left {
	width: 240px; 
	margin: 6px 9px;
	position: relative;
	z-index: 2; }
	
.schedule .col.right {
	width: 680px;
	height: 670px;
	margin: 6px 10px 6px 0;
	position: relative;
	z-index: 2;	}
	
.schedule  h1 {
	text-transform: uppercase; }
	
.schedule .left h1 {
	color: #fff;
	font-size: 5.5em; 
	font-weight: bold;
	width: 180px; 
	line-height: 0.8em; 
	margin: 12px 0 0 40px; }
	
.schedule .right h1 {
	font-size: 2.8em;
	font-weight: bold;
	color: #463f35; 
	line-height: 0.8em;
	margin: 10px 0 0; }
	
.schedule .right h2 {
	font-size: 1.7em; 
	font-style: italic; }
	
	
	
/*** Summary section / Left ***/
	
.summary {
	position: absolute;
	top: 160px;
	left: 34px; }
	
.summary .figure {
    float: left;
    height: 77px;
	margin: 0 3px 7px 0;
    width: 43px; }
	
.summary .figure.first {
	margin-left: 2px; }
	
.summary .figure h4 {
	color: #FFFFFF;
    font-family: Arial;
    font-size: 0.9em;
    padding: 8px 1px;
    text-align: center;
    text-transform: uppercase; 
	margin: 0 0 16px; }
	
.summary .figure.two-line h4 {
	margin: 0 0 7px; }
	
.summary .figure p {
	font-size: 0.9em; 
	color: #000;
	text-align: center;
	line-height: 1em;
	padding: 5px 0 0; }
	
.printable-schedule .summary .figure p {
	padding: 3px 0 0; }
	
.printable-schedule .summary .figure.two-line h4 {
	margin: 0; }
	
	
/*** Notice section / Left ***/	
.schedule .col.left .notice {
	color: #fff;
	width: 180px; 
	position: absolute;
	top: 336px;
	left: 36px; }
	
.schedule .col.left .notice h1 {
	font-size: 3em; 
	margin: 5px 0; }
	
.schedule .col.left .notice p {
	padding: 0;
	margin: 5px 0; 
	font-size: 1.1em;
	line-height: 1em; }
	
.schedule .col.left .notice ul li {
	list-style-type: disc;
	margin: 0; 
	padding: 0; 
	font-size: 0.95em;
	line-height: 1.2em;	}
	
.schedule .col.left .notice table tr td {
	font-size: 1.1em !important;
    line-height: 1em; }
	
	
	
	
	
/*** Animal sections / Right ***/
	
.schedule .col.right .animal h3 {
	color: #952929; 
	text-transform: uppercase;
	font-family: 'Rokkitt'; 
	font-weight: bold;
	padding: 0; 
	margin: 0; 
	line-height: 1em; 
	font-size: 1.8em; }
	
.animal table {
	border-top: 1px solid #363636;
	background: #fff; 
	border-collapse: collapse; }
	
.animal table tr th {
	text-align: left;
	color: #952929; 
	font-family: 'Rokkitt';
	font-size: 1.3em; 
	padding: 3px 2px 1px; }

.animal table tr th.one {	
	font-style: italic;
	font-weight: normal; }
	
.animal table tr th .two {
	  }
	
.animal table tr th.center {
	text-align: center; }
	
.animal table tr th strong {
	font-style: normal; }
	
.animal table tr td {
	color: #292420;
    font-size: 1em !important; 
	padding: 1px 3px;
	height: 15px; 
	float: none; }
	
.animal table tr td.center,
#south-island .animal table tr th.south-center,
#south-island .animal table tr td.south-center {
	text-align: center; }
	
#south-island .animal.cow table tbody tr:last-child {
	background: #E3E3E0 !important; }
	
.schedule .col.right .animal p {
	font-size: 1em;
    font-weight: bold;
    line-height: 1.1em;
    padding: 2px 0;
	color: #292420; 
	background: #fff; 
	margin: 0; }
	
#south-island .animal.lamb p {
	padding: 3px 0; }
	
.bull p {
	text-align: right; }
	
.animal {
	position: absolute; 
	border-bottom: 1px solid #363636; }
	
.animal.lamb,
.animal.mutton-2tooth,
.animal.goat {
	width: 215px; }
	
.animal.cow {
	width: 435px; }
	
.animal.bull,
.animal.prime {
	width: 210px; }
	

.animal.lamb {
	top: 63px;
	left: 0; }
	
.animal.mutton-2tooth {
	top: 333px;
	left: 0; }
	
.animal.goat {
	bottom: -4px;
	left: 0; }
	
.animal.cow {
	top: 63px;
	right: 0; }
	
.animal.bull {
	top: 245px;
	left: 246px; }
	
.animal.prime {
	top: 245px;
	right: 0; }
	
#south-island .animal.lamb,
#south-island .animal.cow {
	top: 75px; }
	
#south-island .animal.mutton-2tooth {
	top: 250px; }
	
#south-island .animal.goat {
	bottom: 55px;
	left: 0; }
	
#south-island .animal.prime,
#south-island .animal.bull,
#south-island .animal.mutton-2tooth {
	top: 275px; }

	
.commentary {
	position: absolute;
	bottom: 115px;
	right: 0;
	width: 416px;
	height: 70px; 
	margin: 0 10px 0 0;}

.schedule .col.right .commentary h3,
.schedule .col.right .commentary p {
	padding: 0; 
	margin: 0; }

.schedule .col.right .commentary h3 {
	font-family: 'Rokkitt';
	font-weight: bold;
	color: #952929;
	font-size: 1.9em; 
	text-align: center; }
	
.schedule .col.right .commentary p {
	line-height: 1.1em;
	font-size: 1.1em;}
	

	
.contacts {
	width: 435px; 
    height: 112px;
    margin: 0 22px 11px 0;
    padding: 0 5px;
    position: absolute;
	bottom: -16px;
    right: -25px; }
	
#north-island .contacts,
#south-island .south-island-comments {
	background: url('../images/schedules-comments-bg.jpg') no-repeat; }
	
#south-island .south-island-comments {
	width: 435px;
	height: 115px;
	position: absolute; 
	right: -5px;
	bottom: 8px; 
	padding: 0 5px; }
	
.schedule .col.right .contacts h3 {
	color: #292420;
	font-family: 'Rokkitt';
	font-weight: bold;
	font-size: 1.9em; 
	text-align: center; 
	line-height: 1.1em;
    padding: 4px 0 0; 
	margin: 0; }
	
.schedule .col.right .contacts p {
	color: #292420;
	font-size: 1.1em; 
	line-height: 1.1em; 
	padding: 0; }
	
.schedule .col.right .contacts table tr td {
	color: #292420;
	font-size: 1em !important; 
	line-height: 1.3em; }
	
	
#south-island .contacts {
	bottom: 5px;
	right: 4px;	
	margin: 0; 
	width: 210px; 
	height: 105px; }
	
#south-island .contacts h3 {
	line-height: 1.3em;
	padding: 0; }
	
#south-island .commentary {
	width: 210px; 
	height: 105px;
	right: 218px;
	bottom: 5px;
	color: #292420; 
	margin: 0; }
	
	
/************
			CONTACT PAGE
************/

#contact-us .col.right h3 {
	font-family: 'OpenSans';
	color: #363636; }

#contact-us .world-clock-button {
	font-size: 1.3em;
	width: 240px;
	margin: 20px 0; }
	
	
	
	
	
	
	
/************
			FOOTER
************/

footer {
	background: #f0f0f0;
	border-top: 1px solid #a8a8aa;
	padding-bottom: 30px;
	margin-top: 30px; }

footer .footer-band {
	height: 52px;
	background: url('../images/footer-bar-pattern-bg.gif') repeat-x; }
	
footer .footer-band .icon {
	margin: 0 auto;
	width: 35px;
	height: 52px;
	background-position: -1px 5px; }
	
footer nav {
	margin: 30px 0; }
	
footer nav ul {
	margin: 0 0 10px; }
	
.tiny-layout footer nav ul.col-4,
.narrow-layout footer nav ul.col-4 {
	clear: left; }
	
footer nav li.toplvl.last {
	display: none; }
	
footer .footer-subnav {
	border-top: 1px solid #a8a8aa;
	border-bottom: 1px solid #a8a8aa; 
	padding: 10px; }
	
footer nav a {
	color: #363636; }
	
footer nav li.toplvl a {
	display: block;
	font-family: 'Rokkitt';
	font-size: 1.6em;
	text-transform: uppercase; 
	padding: 2px 0;
	margin: 0 0 8px; }
	
footer nav li.toplvl ul li a {
	/* display: block; */
	font-family: 'LatoRegular';
	font-size: 1.2em;
	text-transform: none;
	padding: 10px 0;
	margin: 0; }
	
	
/* Second footer menu - Red */
	
footer .footer-subnav ul {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
	
footer .footer-subnav ul li {
	display: inline; }

footer .footer-subnav ul li a {
	display: inline-block;
	font-size: 1.4em; 
	padding: 10px;
	margin: 0 10px;
}

footer .legal {
	text-align: center;
	font-size: 1.2em;
	margin: 20px 0; }

.tiny-layout footer .footer-subnav ul li a { width: 100%; }
.narrow-layout footer .footer-subnav ul li a { width: 40%; }

.tiny-layout footer .footer-subnav ul li,
.narrow-layout footer .footer-subnav ul li { display: none; }

.narrow-layout footer .footer-subnav ul li:last-child,
.tiny-layout footer .footer-subnav ul li:last-child { display: block; }


/**
 * Columns
 *
 * These allow faux-table structure elements. Just add .col.wXX to your element,
 * where XX is the % of the available space you want the column to use.
 * Remember to .clear after each row and/or the faux-table
 **/

.row {
	font-size: 1.3em;
	line-height: 1.8em;
}

.row.headings {
	color: #BBBBBB;
	text-transform: uppercase;
	padding-bottom: 0;
}

.col {
	float: left;
	min-height: 1px;
}

.col.w5{	width: 5%; }
.col.w10{	width: 10%; }
.col.w15{	width: 15%; }
.col.w16{	width: 16.6667%; }
.col.w20{	width: 20%; }
.col.w25{	width: 25%; }
.col.w30{	width: 30%; }
.col.w33{	width: 33.3334%; }
.col.w35{	width: 35%; }
.col.w40{	width: 40%; }
.col.w45{	width: 45%; }
.col.w50{	width: 50%; }
.col.w55{	width: 55%; }
.col.w60{	width: 60%; }
.col.w65{	width: 65%; }
.col.w66{	width: 66.6667%; }
.col.w70{	width: 70%; }
.col.w75{	width: 75%; }
.col.w80{	width: 80%; }
.col.w83{	width: 83.3334%; }
.col.w85{	width: 85%; }
.col.w90{	width: 90%; }
.col.w95{	width: 95%; }
.col.w100{	width: 100%; }

.narrow-layout .col.narrow-w0{	display: none; }
.narrow-layout .col.narrow-w5{	width: 5%; }
.narrow-layout .col.narrow-w10{	width: 10%; }
.narrow-layout .col.narrow-w15{	width: 15%; }
.narrow-layout .col.narrow-w16{	width: 16.6667%; }
.narrow-layout .col.narrow-w20{	width: 20%; }
.narrow-layout .col.narrow-w25{	width: 25%; }
.narrow-layout .col.narrow-w30{	width: 30%; }
.narrow-layout .col.narrow-w33{	width: 33.3334%; }
.narrow-layout .col.narrow-w35{	width: 35%; }
.narrow-layout .col.narrow-w40{	width: 40%; }
.narrow-layout .col.narrow-w45{	width: 45%; }
.narrow-layout .col.narrow-w50{	width: 50%; }
.narrow-layout .col.narrow-w55{	width: 55%; }
.narrow-layout .col.narrow-w60{	width: 60%; }
.narrow-layout .col.narrow-w65{	width: 65%; }
.narrow-layout .col.narrow-w66{	width: 66.6667%; }
.narrow-layout .col.narrow-w70{	width: 70%; }
.narrow-layout .col.narrow-w75{	width: 75%; }
.narrow-layout .col.narrow-w80{	width: 80%; }
.narrow-layout .col.narrow-w83{	width: 83.3334%; }
.narrow-layout .col.narrow-w85{	width: 85%; }
.narrow-layout .col.narrow-w90{	width: 90%; }
.narrow-layout .col.narrow-w95{	width: 95%; }
.narrow-layout .col.narrow-w100{	width: 100%; }

.tiny-layout .col.narrow-w0{	display: none; }
.tiny-layout .col.narrow-w5{	width: 5%; }
.tiny-layout .col.narrow-w10{	width: 10%; }
.tiny-layout .col.narrow-w15{	width: 15%; }
.tiny-layout .col.narrow-w16{	width: 16.6667%; }
.tiny-layout .col.narrow-w20{	width: 20%; }
.tiny-layout .col.narrow-w25{	width: 25%; }
.tiny-layout .col.narrow-w30{	width: 30%; }
.tiny-layout .col.narrow-w33{	width: 33.3334%; }
.tiny-layout .col.narrow-w35{	width: 35%; }
.tiny-layout .col.narrow-w40{	width: 40%; }
.tiny-layout .col.narrow-w45{	width: 45%; }
.tiny-layout .col.narrow-w50{	width: 50%; }
.tiny-layout .col.narrow-w55{	width: 55%; }
.tiny-layout .col.narrow-w60{	width: 60%; }
.tiny-layout .col.narrow-w65{	width: 65%; }
.tiny-layout .col.narrow-w66{	width: 66.6667%; }
.tiny-layout .col.narrow-w70{	width: 70%; }
.tiny-layout .col.narrow-w75{	width: 75%; }
.tiny-layout .col.narrow-w80{	width: 80%; }
.tiny-layout .col.narrow-w83{	width: 83.3334%; }
.tiny-layout .col.narrow-w85{	width: 85%; }
.tiny-layout .col.narrow-w90{	width: 90%; }
.tiny-layout .col.narrow-w95{	width: 95%; }
.tiny-layout .col.narrow-w100{	width: 100%; }

.tiny-layout .col.tiny-w0{	display: none; }
.tiny-layout .col.tiny-w5{	width: 5%; }
.tiny-layout .col.tiny-w10{	width: 10%; }
.tiny-layout .col.tiny-w15{	width: 15%; }
.tiny-layout .col.tiny-w16{	width: 16.6667%; }
.tiny-layout .col.tiny-w20{	width: 20%; }
.tiny-layout .col.tiny-w25{	width: 25%; }
.tiny-layout .col.tiny-w30{	width: 30%; }
.tiny-layout .col.tiny-w33{	width: 33.3334%; }
.tiny-layout .col.tiny-w35{	width: 35%; }
.tiny-layout .col.tiny-w40{	width: 40%; }
.tiny-layout .col.tiny-w45{	width: 45%; }
.tiny-layout .col.tiny-w50{	width: 50%; }
.tiny-layout .col.tiny-w55{	width: 55%; }
.tiny-layout .col.tiny-w60{	width: 60%; }
.tiny-layout .col.tiny-w65{	width: 65%; }
.tiny-layout .col.tiny-w66{	width: 66.6667%; }
.tiny-layout .col.tiny-w70{	width: 70%; }
.tiny-layout .col.tiny-w75{	width: 75%; }
.tiny-layout .col.tiny-w80{	width: 80%; }
.tiny-layout .col.tiny-w83{	width: 83.3334%; }
.tiny-layout .col.tiny-w85{	width: 85%; }
.tiny-layout .col.tiny-w90{	width: 90%; }
.tiny-layout .col.tiny-w95{	width: 95%; }
.tiny-layout .col.tiny-w100{	width: 100%; }



/**
 * Pagination
 * 
 * Provides basic controls for paginated lists. See MyStock_collections for example
 * of required markup.
 **/

.pagination {
	padding: 20px 0;
	border-top: 1px solid #DDDDDD;
	margin-top: 20px;
	text-align: center;
	font-size: 14px;
}

.pagination .pagination-navigation {
	display: inline-block;
	padding: 10px 15px;
	text-decoration: none;
}

.pagination .pagination-navigation.disabled {
	color: #AAAAAA;
}

.pagination .pagination-navigation:not(.disabled):hover {
	color: #333333;
}

.pagination .grey-text {
	color: #AAAAAA;
}


.documents {
	border-top: 1px solid #ccc;
	margin-top: 20px;
	padding-top: 50px;
}

.documents h1 {
	margin-bottom: 60px;
	text-align: center;
}

.document {
	border-bottom: 1px dashed #ececec;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.document .document__icon {
	width: 70px;
	float: left;
}

.document .document__content {
	float: left;
	width: 55%;
}

.document .document__title {
	font-family: 'LatoRegular';
	font-size: 1.7em;
	text-transform: uppercase;
	color: #952929;
	margin: 0 0 10px;
}

.document .document__details {
	margin-bottom: 0;
}

.documents .document__attachments {
	width: 20%;
	float: right;
	text-align: right;
}

.documents .document__attachments .button {
	width: 140px;
}